INCLUDES = -I/usr/include/dvdread -I$(top_srcdir)/libk9copy $(K3B_INCS) -I$(includedir) $(all_includes)
METASOURCES = AUTO
libk9devices_la_LDFLAGS = $(all_libraries) 
noinst_LTLIBRARIES = libk9devices.la
noinst_HEADERS = k9cddrive.h
libk9devices_la_SOURCES = k9cddrive.cpp

libk9devices_la_LIBADD = $(K3B_LIBS)
